#include <stdio.h>

int main(void) {
    int a;
    int b;

    printf("Integer a: ");
    scanf("%d", &a);
    printf("Integer b: ");
    scanf("%d", &b);

    printf("Sum of two integers is %d, and product is %d.", a+b, a*b);

    return 0;
}
